# Method: curators.curatedPackages.get

- [HTTP request](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages/get#try-it)

Gets a curated package given its resource name.

### HTTP request

`GET https://authorizedbuyersmarketplace.googleapis.com/v1beta/{name=curators/*/curatedPackages/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the curated package to retrieve. Format: `curators/{accountId}/curatedPackages/{curatedPackageId}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/authorized-buyers/apis/marketplace/reference/rest/v1beta/curators.curatedPackages#CuratedPackage`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/authorized-buyers-marketplace`